Subject: Re: [lojban] A defense of dead horse beating

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 18 Jun 2000 08:10:15 PDT

la pycyn cusku di'e

>Maybe {le mlatu la'anai}?

But I can say: "It is very likely that even the cat
is doing it."

I think that in "even X", X defines the limit of the
"everyone else" by being the least likely of them to
have the property, but it is not an independent
likelyhood. It is in a sense the extreme "also": of
all of those that "also do it", the farthest from the
center. So I think I will try using {ji'acai}.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com